QT.KPty.VERSION = 5.116.0
QT.KPty.MAJOR_VERSION = 5
QT.KPty.MINOR_VERSION = 116
QT.KPty.PATCH_VERSION = 0
QT.KPty.name = KF5Pty
QT.KPty.module = KF5Pty
QT.KPty.defines = 
QT.KPty.includes =  /usr/pkg/include/KF5/KPty
QT.KPty.private_includes =
QT.KPty.libs = /usr/pkg/lib
QT.KPty.depends = core KCoreAddons
QT.KPty.module_config = 
